clm vol(1)

NAME
clm vol - compute volatile nodes from a set of clusterings clmvol is not in actual fact a program. This manual page documents the behaviour and options of the clm program when invoked in mode vol. The options -h, --apropos, --version, -set, --nop are accessible in all clm modes. They are described in the clm manual page.

SYNOPSIS
clm vol [-fraction num (nff factor)] [-o fname (output file)] <cl file>+

DESCRIPTION
clm vol computes a score for each node, which at a minimum is equal to one. The output is in the form of a matrix containing a single column. The score correlates with what is deemed to be volatile behaviour. For all pairs of clusterings the set of all intersections is computed, and these are considered in turn. An intersection is deemed to be volatile if the size of the intersection is less than half the size of the smallest of the two clusters. In that case, for each node in the intersection its volatility score is incremented by one over the size of the intersection. The size comparison can be made more stringent by increasing the -fraction <frac> option, which is by default set to 0.5. Volatility occurs if the size of the intersection is less than <frac> times the size of the smallest cluster. If the -fraction value is increased all the way up to 1.0, the implication is that an intersection is considered volatile unless one of the two clusteres considered is a subset of the other.

AUTHOR
Stijn van Dongen.

OPTIONS
See the discussion at DESCRIPTION.

SEE ALSO
mclfamily(7) for an overview of all the documentation and the utilities in the mcl family.